# Project team members listed below will appear on the /team page

- name: Núria Vendrell
  role: Group Administrative Coordinator
  image: assets/img/nv.jpg #
  description: > # Can be Markdown
    Núria has got a B.A. in English and German. She coordinates ICIQ’s three Theoretical groups.
  email: nvendrell@iciq.cat
  gitlab: gitlab_name
  twitter: twitter_name
  orcid: 000-00010-0001

- name: Martin Gumbau
  role: System Manager
  image: assets/img/mg.jpg
  description: >
    Mutant cyclops. Leela is spaceship captain, pilot, and head of all 
    aviation services on board the [Planet Express Ship](https://en.wikipedia.org/wiki/Planet_Express_Ship). 
  email: nvendrell@iciq.cat
  gitlab: gitlab_name
  twitter: twitter_name
  orcid: 000-00010-0001

- name: Moisés Àlvarez
  role: Software Engineer
  image: assets/img/ma.jpg
  description: >
    Senior Java developer and lead ioChem-BD software programmer. Especially interested in Data services, Cheminformatics and everything related 
    to the Open Source / Open Science philosophy.
  email: malvarez@iciq.cat
  gitlab: moisesalvarez
  orcid: 0000-0001-7331-4295

- name: Enric Petrus Pérez
  role: PhD Student
  image: assets/img/ep.jpg #
  description: > # Can be Markdown
    Núria has got a B. A. in English and German. She coordinates ICIQ’s three Theoretical groups.
  email: epetrus@iciq.cat
  gitlab: gitlab_name
  twitter: twitter_name
  orcid: 000-00010-0001

- name: Diego Garay Ruiz
  role: PhD Student
  image: assets/img/dg.jpg #
  description: > # Can be Markdown
    Núria has got a B. A. in English and German. She coordinates ICIQ’s three Theoretical groups.
  email: dgarayl@iciq.cat
  gitlab: gitlab_name
  twitter: twitter_name
  orcid: 000-00010-0001

- name: Alba Villar
  role: PhD Student
  image: assets/img/av.jpg #
  description: > # Can be Markdown
    Núria has got a B. A. in English and German. She coordinates ICIQ’s three Theoretical groups.
  email: avillar@iciq.cat
  gitlab: gitlab_name
  twitter: twitter_name
  orcid: 000-00010-0001

- name: Carles Bo
  role: Group Leader
  image: assets/img/cb.jpg #
  description: > # Can be Markdown
    Núria has got a B. A. in English and German. She coordinates ICIQ’s three Theoretical groups.
  email: cbo@iciq.cat
  gitlab: gitlab_name
  twitter: Carles_Bo
  orcid: 0000-0001-9581-2922
